<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9.99900000000000E+03</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MAXIMUM">28.033000946045</MDI>
      <MDI key="STATISTICS_MEAN">9.7233970509704</MDI>
      <MDI key="STATISTICS_MINIMUM">-5.0679998397827</MDI>
      <MDI key="STATISTICS_STDDEV">4.9397264510228</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
